---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: weblogo3
    owner: devteam
    tool_panel_section_id: motif
  - name: hmmer_alimask
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmalign
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmbuild
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmconvert
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmemit
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmfetch
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmscan
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_hmmsearch
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_jackhmmer
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_nhmmer
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_nhmmscan
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmer_phmmer
    owner: iuc
    tool_panel_section_id: motif
  - name: hmmsearch_db
    owner: southgreen
    tool_panel_section_id: motif